Subject: Re: linux-next: taking a break

From: Mark Brown <[email-masked]>
Date: Fri, 16 Dec 2022 13:27:44 +0000

On Fri, Dec 16, 2022 at 12:46:26PM +1100, Stephen Rothwell wrote:

> Mark: Thanks you for your help during the year, but I don't think you
> need to bother this time - I assume you would like a break as well :-)

Yeah, I might actualy still be working a bit later than you so I *might*
do some runs but definitely only a few days in there if I do anything at
all so nobody should hold their breath.  OTOH having my build machine
running full pelt sure does help keep the place warm!